=== debian/changelog ===
lutris (0.5.19-3) unstable; urgency=medium

  * Patch: Remove check for new version (Closes: #1089561)
  * Move fluid-soundfont-gs and fluidsynth to Suggests
    (Closes: #1110544, #1104524) (LP: #2083085)

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Wed, 13 Aug 2025 02:10:00 +0400

lutris (0.5.19-2) unstable; urgency=medium

  * Replaced p7zip b-d with 7zip
    - Closes: #1063585
    - Thanks to cacin@allfreemail.net for highlighting the issue

 -- Dave Hibberd <hibby@debian.org>  Wed, 23 Apr 2025 21:35:26 +0100

lutris (0.5.19-1) unstable; urgency=medium

  * New upstream version 0.5.19
    - Closes: #1089562
  * d/control
   * Add myself as Uploader
   * Bump standards to 4.7.2
   * Update to dh13
   * Various whitespace removals

 -- Dave Hibberd <hibby@debian.org>  Mon, 07 Apr 2025 23:04:55 +0100
