=== debian/control ===
Source: lutris
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dave Hibberd <hibby@debian.org>,
           Safir Secerovic <sapphire@linux.org.ba>,
           Ilya Orlov <ilyaorlov124@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               appstream,
               dh-sequence-python3
Build-Depends-Indep: meson,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://lutris.net
Vcs-Browser: https://salsa.debian.org/games-team/lutris
Vcs-Git: https://salsa.debian.org/games-team/lutris.git

Package: lutris
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         7zip,
         cabextract,
         curl,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-webkit2-4.1,
         mesa-utils,
         psmisc,
         python3-dbus,
         python3-distro,
         python3-gi,
         python3-gi-cairo,
         python3-lxml,
         python3-magic,
         python3-pil,
         python3-requests,
         python3-setproctitle,
         python3-yaml,
         unzip,
         vulkan-tools,
         x11-xserver-utils,
Recommends: python3-evdev,
            python3-protobuf,
            gvfs-backends,
            libwine-development | libwine,
            winetricks,
            xdg-desktop-portal,
            xdg-desktop-portal-gtk | xdg-desktop-portal-kde,
            gamemode,
            gamescope,
Suggests: fluid-soundfont-gs,
          fluidsynth,
Description: video game preservation platform
 Lutris helps you install and play video games from all eras and from most
 gaming systems. By leveraging and combining existing emulators, engine
 re-implementations and compatibility layers, it gives you a central interface
 to launch all your games.
