## lutris 0.5.20~mx23+2

=== debian/changelog ===
lutris (0.5.20~mx23+2) mx; urgency=medium

  * Patched malformed string.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 Feb 2026 09:44:32 -0800

lutris (0.5.20~mx23+1) mx; urgency=medium

  *Rebuild for MX-23. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Feb 2026 12:13:47 -0800
