## lutris 0.5.20~mx25+1

=== debian/changelog ===
lutris (0.5.20~mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Feb 2026 12:05:45 -0800
