## lutris 0.50rc1mx17+1

=== debian/changelog ===
lutris (0.50rc1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Jan 2019 16:14:00 -0800

lutris (0.50rc1) cosmic; urgency=medium

  * TODO

 -- Mathieu Comandon <strycore@gmail.com>  Fri, 04 Jan 2019 09:08:25 -0800
